@charset "utf-8";
@import url("menu.css");
@import url("slider.css");
@import url("owl.carousel.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:wght@100;300;400;500;600;700;900|Rubik:wght@400;500;700;800;900&display=swap');
@font-face { font-family:"revicons"; src:url(../fonts/revicons/revicons90c6.ttf); }

/* CSS Document */
body {font-family: 'Roboto', sans-serif; padding:0; margin:0; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; }
hr { margin:3px 0px 15px 0px; padding:0px; border-top:0px; border-bottom:1px solid #eee; height:0px; }
img { border:none; vertical-align:middle; }
.cl {clear:both;}
.img_left { background:#FFF; float:left; margin:5px 10px 10px 0; padding:3px; border:1px solid #CCC; -webkit-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); -moz-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); }
.float_left { float:left;}

/*scroll to top start*/
.totop { position:fixed; bottom:60px; right:20px; z-index:104400; }
.totop a i { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:25px; background:#F7941D; }
.totop a:hover i { background:rgba(60,60,60,1); }
.totop a, .totop a:visited { color:#FFF; }
.totop a:hover { color:#eee; text-decoration:none;}
/*scroll to top end*/ 

/*top social media css start*/
.top_bg { background:#0C1529; padding:5px 0;   }
.email { text-align:left; font-family:'Roboto', sans-serif; font-size:14px; color:#FFF; margin-top:5px; text-decoration:none; }
.email a { color:#FFF; text-decoration:none; }
.email a:hover { color:#F7941D; text-decoration:none; }

.social ul { margin:0px; padding:0px; list-style:none; }
.social li i { float:right; width:30px; height:30px; line-height:30px; text-align:center; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; margin-right:10px; background:#27435a; color:#FFF; }
.social ul li a i:hover { background:#F7941D; color:#FFF; }
/*top social media css end*/

/*header css start*/
header { margin:0px auto; padding:15px 0; }
.logo { float:left; }
.phone { text-align:right; font-family:'Roboto', sans-serif; font-size:20px; color:#333; margin-top:20px; text-decoration:none; }
.phone a { color:#333; text-decoration:none; }
.phone a:hover { color:#000; text-decoration:none; }
.phone i { color:#F7941D; margin-right:5px; }
/*header css end*/

/* Header Nav css Start */
.scroll-to-fixed-fixed { background:#FFF; -webkit-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); -moz-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75) }
/* Header Nav css end */

/*menu bg css start*/
.menu_bg { background:#F7941D; margin:0px; }
/*menu bg css end*/

/*web banner css start*/
.web-banner { position:relative; padding:70px 0px; background-size:cover; background-position:center center; background-repeat:no-repeat; text-align:center; }
.web-banner:before { content:''; left:0px; top:0px; width:100%; height:100%; position:absolute; background:rgba(0,0,0,0.20); }
.web-banner .auto-container { position:relative; z-index:1; }	
.web-banner h1 { position:relative; font-family:'Roboto', sans-serif; font-size:36px; font-weight:700; color:#FFF; padding-bottom:20px; line-height:1.5em; }
.web-banner h1:after { content:''; position:absolute; left:50%; margin-left:-20px; bottom:0px; width:80px; border-bottom:3px solid #F7941D; }
/*web banner css start*/

/*welcome css start*/
.content { background:#FFF; padding:70px 0 70px 0; }
.wel {  }
.wel h1 { font-family:'Roboto', sans-serif; font-size:30px; font-weight:600; letter-spacing:1px; line-height:1.2; color:#F7941D; margin-bottom:20px; }
.wel .text { font-family: 'Roboto', sans-serif; font-weight:400; color:#000; font-size:16px; line-height:1.8em; text-align:justify; }
.wel .text a { color:#0200CB; text-decoration:none; }
.wel .text a:hover { color:#000; text-decoration:none; }
.wel .text table td{ padding:5px;}
/*welcome css end*/

/*callback form css start*/
.callback { margin-bottom:20px; background: #E9E8E8; padding:30px; border-radius: 10px;  box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);}  
.callback h3 { font-family: 'Roboto', sans-serif;  font-size:28px; color:#333; font-weight:400; text-align:center; }
.callback_inner { }
.form-group { margin:15px 0 15px 0; }
.callback_inner ::-webkit-input-placeholder { font-family: 'Roboto', sans-serif; font-size:13px; color:#000; font-weight:400; }
.callback_inner .form-group input { width:100%; border-radius: 8px; border:#CCCCCC 1px solid; height:45px; } 
.callback_inner .form-group textarea { width:100%; border-radius:none; border:#CCCCCC 1px solid; } 
.callback_inner .form-group input.code { float:left; width:80%; border-radius:none; border:#CCCCCC 1px solid; }
.callback_inner .captcha { float:left; background:#fff; border-radius:4px; padding:10px; margin-left:10px; }

.callback_inner input[type=text]:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
.callback_inner textarea:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }

.submit { font-family: 'Roboto', sans-serif; font-size:16px; color:#FFF; font-weight:400; padding:10px 25px;  background:#f7941d; color:#fff; cursor:pointer; outline:none; border-radius:none; border:none; margin-top:15px; border-radius: 50px; text-transform: capitalize; }
.submit:hover { background:#014994; color:#fff; outline:none; border-radius:none; }
/*callback form css end*/

/*security products css start*/
.services { text-decoration:none; text-align:center; margin:70px 0px; }
.services  .tittle_choose h2 { font-family: 'Roboto', sans-serif;  font-size:27px; font-weight:600; color:#f7941d; text-align:center; text-transform:uppercase; }
.services  .tittle_choose p { margin:0px auto; width:53%; text-align:center; font-family: 'Roboto', sans-serif;  font-size:14px; color:#000; font-weight:400; margin-top:20px; }
.services a { text-decoration:none; }
.services a:hover { text-decoration:none; }
.block_icon { text-decoration:none; text-align:center; border:1px solid #DCDBDB; padding:10px;  border-radius:10px;}
.block_icon  img{ text-align:center; border-radius:10px;}
.block_caption h5 { font-family: 'Roboto', sans-serif;   font-size:22px; font-weight:600; color:#f7941d; margin:10px auto; text-transform:uppercase; line-height:1.3em; padding-top:8px; }
.block_caption p {  text-align:center; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; color:#333;
 line-height:1.8em; }	
 
.services .read { margin-top:20px; padding:10px 24px; font-weight:400; font-size:14px; font-family: 'Roboto', sans-serif; border:1px solid #fff;
 color:#fff; background:#0C1529; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.services .read:hover { background-color:#f7941d; color:#fff; border:1px solid #fff; }
/*security products css end*/

/*counter css start*/
.counter_img { background:url(../images/we-are.jpg); background-size:cover; background-position:center; background-repeat:no-repeat; background-attachment:fixed; text-align:center; margin-bottom:40px;}
.counter_img_black { padding:70px 0 80px 0; position:relative; }
.counter_img_black:before { content:" "; width:100%; height:100%; left:0; position:absolute; top:0; z-index:0; background:rgba(0, 0, 0, 0.85); }

.counter_img h2 { font-family: 'Roboto', sans-serif; color:#fff; font-size:34px; font-weight:400; text-align:center; line-height:1.7em; }
.counter_img .text1 { width:50%; margin:0px auto; font-family: 'Roboto', sans-serif;font-size:14px; color:#f7f7f7; font-weight:400; line-height:1.7em; padding-bottom:50px; text-align:center; }

.counter_img h3 { font-family: 'Roboto', sans-serif; color:#FFF; font-size:40px; font-weight:400; padding-top:15px; padding-bottom:15px; text-transform:uppercase; }
.counter_img i { color:#f7941d; }
.counter_img span { font-family: 'Roboto', sans-serif; font-size:18px; color:#FFF; font-weight:400; margin-top:10px; margin-bottom:0; }
/*counter css end*/

/*about css start*/
.about_box { background: url(../images/bg3.jpg) repeat #2b2b2b; padding:60px 0px; background-attachment: fixed !important; background-position: center center; background-repeat: no-repeat;background-size: cover;}
.about_box  .tittle_choose h2 { font-family: 'Roboto', sans-serif;  font-size:30px; font-weight:600; color:#ed1c24; text-align:center; text-transform:uppercase; }
.about_box  .tittle_choose p { margin:0px auto; width:53%; text-align:center; font-family:'Roboto', sans-serif;  font-size:16px; color:#fff; font-weight:400; margin-top:20px; }
.about_box .why_icon i { float:left; color:#FB1B1F; padding-top:30px; }
.about_box .txt_choose {  padding:10px; text-align: center; margin-top:20px;   }
.about_box .txt_choose h3 { margin-bottom:10px; font-family: 'Roboto', sans-serif;  font-size:20px; font-weight:600; color:#ed1c24; text-transform:uppercase; margin-top:15px; }
.about_box .txt_choose h3 a { color:#ed1c24; text-decoration:none; }
.about_box .txt_choose h3 a:hover { color:#FF0004; text-decoration:none; }
.about_box .txt_choose h4 {  font-family:'Roboto', sans-serif;  font-size:14px; font-weight:400; color:#333; line-height:1.8em; }
.about_box .why_box{ background:#fff;}
.about_box .read { margin-top:20px; padding:8px 24px; font-weight:400; font-size:14px; font-family: 'Roboto', sans-serif; border:1px solid #fff;
 color:#fff; background:#014994; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.about_box .read:hover { background-color:#ed1c24; color:#fff; border:1px solid #fff; }
/*about css end*/

/*experts css start*/
.experts { background:#fc5a0a; padding:60px 0 60px 0;}
.experts h3 { font-family: 'Roboto', sans-serif;   font-size:22px; font-weight:500; color:#ffff; text-align:left;}
.experts p { font-family:'Roboto', sans-serif;  font-size:14px; font-weight:400; color:#ffff; text-align:left; margin-top:20px; }

.experts .read { margin-top:20px; padding:8px 24px; font-weight:400; font-size:14px; font-family: 'Roboto', sans-serif; border:1px solid #fff;
 color:#fff; background:#000000; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.experts .read:hover { background-color:#fff; color:#000; border:1px solid #fff; }
/*experts css end*/

/*About Us  css start*/
/*.about { padding-top:80px;}
.about h2 { font-family: 'Montserrat', serif;  font-size:27px; font-weight:600;  color:#000000; text-transform:uppercase; }
.about h3 { font-family:'Roboto', sans-serif; font-size:14px; font-weight:400;  line-height:1.8em; color:#000000; margin:20px auto;}
.about h4 { font-family:'Roboto', sans-serif; font-size:14px; font-weight:400;  line-height:1.8em;  color:#ed1c24; }

.about ul { list-style:none; margin:10px auto; padding:0px; }
.about li { font-family:'Roboto', sans-serif;  font-size:14px; font-weight:600;  text-decoration:none; color:#000; line-height:2.3em;}
.about li a { color:#000; text-decoration:none; }
.about li a:hover { color:#F15008; text-decoration:none;}
.abt { margin:80px auto;  }
.about li i{ margin-right:10px; border:1px solid #000000; border-radius:50%; padding:3px; }*/
/*About Us  css end*/

/*Our Projects css start*/
.project { background: #2b2b2b; padding:60px 0px; background-attachment: fixed !important; background-position: center center; background-repeat: no-repeat;background-size: cover; text-align:center; }
.project .prjt_tittle h2 { font-family: 'Roboto', sans-serif;  font-size:27px; font-weight:600;  color:#fc5a0a; margin:10px auto; }
.project .prjt_tittle h4 {  font-family: 'Roboto', sans-serif; font-size:14px; font-weight:400;  color:#fff; }

.project_box { background:#fff; border:1px solid #D4D4D4; overflow:hidden;}
.project_box p { font-family:'Open Sans', sans-serif;  font-size:14px; font-weight:400;  color:#000; line-height:1.7em; text-align: center; padding:0px 10px;}
.inner_prjt { margin:50px auto; }
.inner_prjt .hovereffect {  overflow:hidden; position:relative; text-align:center; cursor:default; margin-bottom:40px; }
.inner_prjt .hovereffect img { display:block; position:relative; -webkit-transition:all .4s linear; transition:all .4s linear; }
.inner_prjt .hovereffect:hover img { -ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2); }

.inner_prjt h4 { font-family: 'Roboto', sans-serif; font-size:20px; font-weight:600;  color:#000000; margin:30px 0px 10px 0px ; }
.inner_prjt h4 a { color:#000; text-decoration:none;  }
.inner_prjt h4 a:hover { color:#F15008; text-decoration:none;}

.inner_prjt .read { padding:8px 24px; font-weight:400; font-size:14px; font-family: 'Roboto', sans-serif; border:1px solid #fff;
 color:#fff; background:#fc5a0a; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.inner_prjt .read:hover { background-color:#A6A6A6; color:#fff;}
/*Our Projects css end*/

/* testimonial css start*/
.testimonials_mian { padding:60px 0px 80px 0px; text-align:center;}
/* ========== TITLE LINE ========== */
.testimonials_mian  .title_line { width:70px; height:3px; background:#f7941d; margin:20px auto;  position:relative; }

.testimonials_mian h2 { font-family: 'Roboto', sans-serif;  font-size:30px; font-weight:600; color:#000;
 text-transform:uppercase;  margin-bottom:20px; text-align:center; }
#testimonials .testimonial {  width:100%; left:0; z-index:1; position:absolute; font-family:'Open Sans', sans-serif; overflow:hidden; }
#test_container { width:67%; margin-left:18%; position:relative; overflow:hidden;}
#testimonials .testimonial_text {  background:#fff; position:relative; font-size:16px; color:#000; font-weight:400; line-height:1.6em; 
padding:40px 40px 40px 40px;  }
#testimonials .testimonial_name { font-size:16px; color:#014994; font-weight:700; margin-top:30px;  }
#t_pagers { position:absolute; left:50%; bottom:-50px; z-index:2; }
#t_pagers .pager { display:inline-block; text-decoration:none; width:12px; min-height:12px; border-radius:50%; margin-right:5px; background:#f7941d; cursor:pointer; }
#t_pagers .pager.active { background:#000; }
#testimonials .inner_text img { width:100px; height:100px; margin:0px auto; border-radius:50px; text-align:center; margin-top:30px; 
 display:block;   }
/* testimonial css end*/

/*bottom css start*/
.bottom { background:#0C1529; padding:40px 0px 40px 0px; font-family: 'Roboto', sans-serif; }
.bottom h2 { font-size:18px; color:#fff; padding-bottom:20px; font-weight:700; }
.bottom h2 span { color:#FFFFFF; }
.bottom h2:after { display:block; width:30px; margin-top:18px; border-top: 1px solid #F7941D; content:''; }

.bott1 {}
.bott1 .text { color:#EBEBEB; font-size:16px; }
.bott1 .text strong{ color:#fff; }

.bott2 ul { margin:0px; padding:0px; list-style-type:none;}
.bott2 li { font-size:16px; color:#FFF; border-bottom:#c9cbce 1px solid;}
.bott2 li a { text-decoration:none; color:#ebebeb; line-height:3em; padding-left:10px; }
.bott2 li a:hover { text-decoration:none; color:#f7941d;}
.bott2 li i { margin-right:10px; }

.bott3 span { font-size:15px; margin-left:40px; display:block; color:#FFF; margin-bottom:20px; }
.bott3 span a { color:#FFF; text-decoration:none; }
.bott3 span a:hover { color:#2196F3; text-decoration:none; }
.bott3 i  { float:left; font-size:20px; margin-right:10px; margin-top:3px; color:#FFF; }
/*bottom css end*/

/*footer css end*/
.footer { background:#091122; padding:20px 0; text-align:center;  }
.copy { font-family: 'Roboto', sans-serif; font-size:16px; color:#FFF;  }
.copy a { color:#F7941D; text-decoration:none; }
.copy a:hover { color:#FFF; text-decoration:none; } 

.powered_by { font-family: 'Roboto', sans-serif;  font-size:13px; color:#FFF; }
.powered_by a { text-decoration:none; color:#FFF; }
.powered_by a:hover { color:#f7941d; text-decoration:none; font-weight:bold;}
/*footer css end*/

/*products  css start*/
#particles-js { position:absolute; width:100%; height:98%;  background-size:cover; }
.our_product {  padding:70px 0px; background:#f3f5f6;   }
.our_product .adv_title { width:60%; margin:0px auto; text-align:center; margin-bottom:30px;}
.our_product .adv_title h2 {  font-family: 'Roboto', sans-serif;  color:#0C1529; font-size:34px; font-weight:700; text-transform: uppercase; padding-bottom:12px; text-align:center;  }
.our_product .adv_title span { font-family: 'Roboto', sans-serif; color:#333; font-size:14px; line-height:1.8em; text-align:center; color:#333; text-align:center; }
.our_product .item { float:left; padding:0 8px; }
.our_product .owl-pagination { display:none;}
.our_product .owl-controls.clickable { position:absolute; right:17px; top:-80px; }
.our_product .owl-controls.clickable .owl-buttons div:hover { background:#fb2415 !important; text-decoration:none; }
.our_product .owl-controls .owl-buttons div {background:#DFDFDF; border-radius:0; margin:0px 1px; width:30px; height:29px; font-size:0; position:relative; }
.our_product .owl-controls .owl-buttons div:before { left:0; right:0; top:0; bottom:0; text-align:center; position:absolute; line-height:27px;
font-size:15px; color:#000; font-family:FontAwesome; }
.our_product .owl-controls .owl-buttons .owl-prev:before { content:"\f104"; }
.our_product .owl-controls .owl-buttons .owl-next:before { content:"\f105"; }
.student_main{ float:left; margin-bottom:30px; width:100%; padding:10px; border:1px solid #D9D6D6; border-radius:10px; background-color:#fff;    }
.student_main:hover .stud_detail { background-color:#fff; } 
.stud_detail { float:none; width:100%; background-color:#fff; padding:30px 10px; text-align:center; }
.stud_detail h6 { font-family: 'Roboto', sans-serif;  font-size:24px; color:#f7941d; font-weight:600; text-align:center;   margin-bottom:10px;  }
.stud_detail p {font-family: 'Roboto', sans-serif; font-size:16px; color:#333; margin-bottom:20px; text-decoration:none; line-height:1.9em;  }
.stud_detail .button {font-family: 'Roboto', sans-serif; font-size:14px; color:#FFF; font-weight:400; padding:10px 20px 10px 20px; background:#0C1529; cursor:pointer; outline:none; border-radius:none; border:none; text-decoration:none; }
.stud_detail .button:hover { background:#f7941d; color:#fff; outline:none; border-radius:none; text-decoration:none; }
.stud_detail p a:hover { color:#000; text-decoration:none; }
.our_product figure img { float:left; width:100%; border-radius:10px;    }
.our_product img { max-width:100%; }
/*products  css end*/

/*----------------------------*\Buttons
\*----------------------------*/

.primary-btn { display:inline-block; padding:12px 30px; background-color:#fc5a0a; border:none; border-radius:40px; color:#FFF; text-transform:uppercase; font-weight:700; text-align:center; -webkit-transition:0.2s all; transition:0.2s all; }
.primary-btn:hover, .primary-btn:focus { opacity:0.9; color:#FFF; }
/*----------------------------*\Inputs
\*----------------------------*/

/*	Breadcrumb css start*/
#breadcrumb { padding:30px 0px; background:#FBFBFC; border-bottom:1px solid #E4E7ED; margin-bottom:30px; }
#breadcrumb .breadcrumb-header { display:inline-block; margin-top:0px; margin-bottom:0px; margin-right:15px;  }
#breadcrumb .breadcrumb-tree { display:inline-block; }
#breadcrumb .breadcrumb-tree li { display:inline-block; font-size:12px; font-weight:500; text-transform:uppercase; }
#breadcrumb .breadcrumb-tree li+li { margin-left:10px; }
#breadcrumb .breadcrumb-tree li+li:before { content:'/'; display:inline-block; color:#8D99AE; margin-right:10px; }
#breadcrumb .breadcrumb-tree li a { color:#8D99AE; }
#breadcrumb .breadcrumb-tree li a:hover { color:#D10024; }
/*	Breadcrumb css end*/

/*for grid products css start*/
.web_extn .item {  padding:5px;  }
.web_extn  a { text-decoration:none;}
#device { margin: 10px auto 0;}
/*for grid products css end*/